Java on 64 bit Firefox Error : .5 Solved

Paul paulvarjak at gmail.com
Fri Nov 9 10:02:10 UTC 2007


Try swiftweasel... http://swiftweasel.sourceforge.net/

Paul

On Nov 9, 2007 8:36 AM, Knapp <magick.crow at gmail.com> wrote:

> Well, I just ran into this error. You can't use java on 64 bit firefox.
> Good news is that there is a way to sort of fix this and the bug is known
> and being worked on. They hope it might be fixed by the next Ubuntu release.
>
> sudo apt-get install icedtea-java7-plugin
> The other way round is to use 32 bit firefox on a 64 bit machine.
> Douglas
> --
> kubuntu-users mailing list
> kubuntu-users at lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/kubuntu-users/attachments/20071109/24622e8e/attachment.html>


More information about the kubuntu-users mailing list